<?xml version="1.0" encoding="UTF_8"?>
    <Capability>
        <Location>sensor/capabilities/c808utf/module_cap.xml</Location>
        <Location>sensor/capabilities/c808utf/static_cap.xml</Location>
    </Capability>
